Set the minimum TLS version to 1.2 on your AzureRM AppServices


There is currently no cmdlet to easily set the minimum TLS version on an Azure App Service. But it can be accomplished by calling the Set-AzureRMResource cmdlet with the relevant parameters



HTH,

Martin.

Comments (1)

Skip to main content